---
title: Randomness tests of a non-uniform distribution
date: \today
author:
  - Giulia Marcer
  - Michele Guerini Rocco
institute:
  - Università di Milano-Bicocca

theme: metropolis
themeoptions:
  - titleformat=allcaps
aspectratio: 169

fontsize: 12pt
mainfont: Fira Sans
mainfontoptions:
  - BoldFont=Fira Sans

mathfont: FiraMath-Regular

header-includes: |
  ```{=latex}
  %% Colors
  \definecolor{mDarkTeal}  {HTML}{020202}
  \definecolor{mLightBrown}{HTML}{C49D4A}
  \definecolor{mDarkRed}   {HTML}{92182B}

  \definecolor{green} {HTML}{60AC39}
  \definecolor{red}   {HTML}{D73737}
  \definecolor{blue}  {HTML}{6684E1}
  \definecolor{yellow}{HTML}{CFB017}

  \setbeamercolor{frametitle}{bg=mDarkRed}

  % center images
  \LetLtxMacro{\oldIncludegraphics}{\includegraphics}
  \renewcommand{\includegraphics}[2][]{
    \centering
    \oldIncludegraphics[#1]{#2}
  }

  %% customer macros
  \DeclareMathOperator{\with}{%
    \hspace{30pt} \text{with} \hspace{30pt}
  }

  % "thus" in formulas
  \DeclareMathOperator{\thus}{%
    \hspace{30pt} \Longrightarrow \hspace{30pt}
  }

  % "et" in formulas
  \DeclareMathOperator{\et}{%
  \hspace{30pt} \wedge \hspace{30pt}
  }
  ```
...


# Goal
 

## Goal

What?

- Generate a sample of points from a Moyal PDF
- Prove it truly comes from it and not from a Landau PDF

How?

- Applying some hypothesis testings  


## Why?

The Landau and Moyal PDFs are really similar. Historically, the latter distribution was utilized in
the approximation of the Landau Distribution.

:::: {.columns}
:::  {.column width=33%}
  ![](images/moyal-photo.jpg){height=130pt}
:::

:::  {.column width=33%}
  ![](images/mondau-photo.jpg){height=130pt}
:::

:::  {.column width=33%}
  ![](images/landau-photo.jpg){height=130pt}
:::
::::


## Two similar distributions

:::: {.columns}
:::  {.column width=50%}
  Landau PDF
  $$
    L(x) = \frac{1}{\pi} \int \limits_{0}^{+ \infty}
           dt \, e^{-t \ln(t) -xt} \sin (\pi t)
  $$
:::

:::  {.column width=50%}
  Moyal PDF
  $$
  M(x) = \frac{1}{\sqrt{2 \pi}} \exp \left[ - \frac{1}{2}
         \left( x + e^{- x} \right) \right]
  $$
:::
::::

:::: {.columns}
:::  {.column width=50%}
  ![](images/landau-pdf.pdf)
:::

:::  {.column width=50%}
  ![](images/moyal-pdf.pdf)
:::
::::

## Two similar distributions

![](images/both-pdf.pdf)
